body {height:100%;width:100%;margin:0px;font-family:Verdana , "Times New Roman" , Georgia , serif; font-size:12px;color:#333333;background:#f0f0f0}

.nietfloat {clear:both}
#tour {width:900px;text-align:center;margin:0px auto 10px auto}

div.col {width:400px;float:left;margin:0px 0px 0px 10px;padding:0px;text-align:left;}
div.sitemap {width:98%;border:1px solid silver;color:#333333;background:#f5f5f5;padding:0px 0px 10px 0px;margin:5px 5px 0px 5px;}
H1 {width:auto;margin:0px 0px 10px 0px;
line-height:20px;font-size:12px;font-weight:bold;color:#333333;background:#f0f0f0;
text-align:center;text-decoration:none;
padding:3px;border-top:0px;border-right:1px solid silver;border-bottom:1px solid silver;border-left:0px;float:left}

H1 a  , h1 a:link , h1 a:focus , h1 a:visited{width:auto;margin:0px 0px 10px 0px;
line-height:20px;font-size:12px;font-weight:bold;color:#333333;background:#f0f0f0;
text-align:center;text-decoration:none;
}

h1 a:hover{width:auto;margin:0px 0px 10px 0px;
line-height:20px;font-size:12px;font-weight:bold;color:gray;background:#f0f0f0;
text-align:center;text-decoration:none;
}

H2 {margin:5px}

li a , li a:link , li a:focus , li a:visited {font-size:12px;margin:5px;color:#333333; background:transparent;line-height:16px;white-space:nowrap;text-decoration:none;}

li a:hover {font-size:12px;margin:5px;color:gray; background:transparent;line-height:16px;text-decoration:none;}

UL {margin:0px;}
LI {list-style-type:none;border-top:0px;border-right: 0px;border-bottom: 1px solid silver;border-left: 0px;padding-top:2px;padding-bottom:2px}

p.pages {text-align:center;font-family:verdana , "Times New Roman" , serif; font-size:12px;color:#333333;background:transparent;text-decoration:none;font-weight:normal}
p.pages a {text-align:center;font-family:verdana , "Times New Roman" , serif; font-size:12px;color:#333333;background:transparent;text-decoration:none;font-weight:bold}
p.pages a:hover {text-align:center;font-family:verdana , "Times New Roman" , serif; font-size:12px;color:gray;background:transparent;text-decoration:none;font-weight:bold}

p.tiliens, p.tiliens a {text-align:center;font-family:verdana , "Times New Roman" , serif; font-size:11px;color:#333333;background:transparent;text-decoration:none;}